@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i");
.wrap_bg {
  display: block;
}
.wrap_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.wrap_bg .imgs {
  position: absolute;
  width: 100%;
  height: auto;
  overflow: hidden;
  animation: bg-slide 25s linear infinite;
}
.wrap_bg .imgs img {
  width: 100%;
  max-width: inherit;
  height: auto;
}
@-webkit-keyframes bg-slide {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  }
}
@keyframes bg-slide {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  }
}
/*列表通用 index article*/
.article-list .item .box {
  margin: 0 auto 45px;
  border-bottom: 1px solid #f5f5f5;
  padding-bottom: 35px;
  position: relative;
}
.article-list .item .pic {
  position: relative;
  box-sizing: border-box;
  order: 2;
  width: 100%;
  vertical-align: top;
}
.type5 .keyword_box {
  color: #9a7f64;
}
.type5 .article-list .item .date,
.article-date {
  color: #ffffff;
  margin: -25px 0 13px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  background: rgb(230, 10, 54);
  background: -moz-linear-gradient(
    -45deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: -webkit-linear-gradient(
    -45deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: linear-gradient(
    135deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
}
.article-date {
  margin: auto;
}
.type1 .article-list .btn.more,
.type4 .article-list .btn.more {
  z-index: 5;
  overflow-x: hidden;
  color: #fff;
  position: relative;
}
.type1 .article-list .btn.more:before,
.type4 .article-list .btn.more:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  right: 0;
  background: rgb(230, 10, 54);
  background: -moz-linear-gradient(
    -45deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: -webkit-linear-gradient(
    -45deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: linear-gradient(
    135deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
  transition: all 0.3s ease;
  border-radius: 5px;
}
.type1 .article-list .box .btn.more:hover:before,
.type4 .article-list .box:hover .btn.more:before {
  opacity: 0;
}
.type2 .article-list .date,
.type3 .article-list .date,
.type4 .article-list .date:before {
  color: rgb(230, 10, 54);
  border-color: rgb(230, 10, 54);
}
/*------------ keyword_box ------------*/
.keyword_box i {
  font-size: 14px;
  line-height: 14px;
  float: left;
  position: absolute;
  top: 14px;
  left: 0;
}
.article-detail .fb {
  padding: 10px 0 5px;
}
.keyword_box.detail {
  height: auto;
  max-width: 1000px;
  margin: 0;
  position: relative;
  padding: 9px 0 9px 25px;
  color: #9a7f64;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 1.5;
}
.type5 .keyword_box.detail ul {
  white-space: normal;
  overflow: inherit;
}
.type5 .keyword li a:hover {
  text-decoration: underline;
  color: #999;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list.type2 > .item > .box {
  margin: 0 auto 0px;
  box-sizing: border-box;
  transition: all 0.2s;
  padding: 0 5px;
  position: relative;
}
.products-list.type2 .mask {
  margin: 0 -5px;
  position: relative;
  box-sizing: border-box;
  z-index: 1;
  transition: all 0.2s;
  overflow: hidden;
}
.products-list.type2 .mask .pic:before {
  content: "";
  position: absolute;
  width: 0;
  height: 100%;
  background: linear-gradient(
    319deg,
    rgb(171 171 171 / 20%),
    rgb(255 255 255 / 0%),
    rgb(255 255 255 / 30%)
  );
  right: 0px;
  top: 0;
  left: unset;
  transition: all 0.5s ease;
  pointer-events: none;
}
.products-list.type2 .box:hover .pic:before {
  width: 100%;
  left: 0px;
  transition: all 0.5s ease;
}
.products-list.type2 .box .mask .pic:after {
}
.products-list.type2 .box:hover .mask .pic:before {
}
.products-list.type2 .box:hover .mask .pic:after {
  display: none;
}
.products-list.type1 .name,
.products-list.type1 .box:hover .name {
  font-weight: normal;
}

.products-list .name {
  color: #333333;
  transition: all 0.3s ease;
}
.products-list.type2 .box:hover .name {
  color: #b88c43;
}

.products-list.type2 .description {
  color: #666;
}
.products-list.for-cart .offers {
  color: #d80000;
}
.products-list .box.new:before {
  content: "NEW";
  display: block;
  text-align: center;
  color: #fff;
  width: 60px;
  height: 27px;
  line-height: 27px;
  background: rgba(181, 141, 67, 0.9);
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 2;
  font-family: "Libertinus Serif", serif;
}
.products-list .box img {
  display: block;
  width: 100%;
}
.products-list .box:hover img {
}
.products-list .box .more {
  position: absolute;
  bottom: 0;
  left: 0;
  top: 50%;
  margin: -13px 0 0 0;
  width: 100%;
  padding: 0 40px;
  line-height: 1.2;
  height: 26px;
  text-align: center;
  opacity: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 10;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  color: #dddddd;
  letter-spacing: 3px;
}
.products-list .mask .more {
  display: none;
}
.products-list.type2 .box:hover .more {
  display: none;
}
.products-list.for-cart .box .wish {
  width: 35px;
  height: 35px;
  background: transparent;
  text-align: center;
  line-height: 35px;
  color: #fff;
  font-size: 18px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 45;
  transition: all 0.2s;
  border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
  background: #d80000;
}
.products-list.for-cart.type2 .mask {
  z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
  z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before {
  z-index: 3;
}
@media screen and (max-width: 1000px) {
  .products-list .box .more {
    font-size: 10px;
    letter-spacing: 0;
    padding: 0;
  }
  .products-list.masonry-list.products-list .item .box {
    margin-bottom: 0px;
  }
  .products-list .box.new:before {
  }
}
/*!列表通用 index、products*/
/*列表通用 index、album*/
.album-list.type1 .item .box .more:after {
  color: #fff;
  background: rgb(230, 10, 54);
  background: -moz-linear-gradient(
    left,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: -webkit-linear-gradient(
    left,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: linear-gradient(
    to right,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
}
.album-list .item .name {
  color: #7b6956;
}
.masonry-list.album-list.type1 .item {
  margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name {
  text-align: left;
}
.masonry-list.album-list.type1 .item .box .more:after {
  display: none;
}
.masonry-list.album-list .item .namebox {
  position: relative;
}
.masonry-list.album-list .item .namebox:after {
  content: "";
  display: block;
  background: url(../../../images/layout06/common/index/album_hover.png);
  width: 44px;
  height: 44px;
  position: absolute;
  right: 12px;
  top: -26px;
  z-index: 20;
  transition: all 0.3s ease;
  opacity: 0;
}
.masonry-list.album-list.type1 .item .box:hover .namebox:after,
.masonry-list.album-list.type3 .item .box:hover .namebox:after {
  opacity: 1;
}
.masonry-list.album-list.type4 .item .namebox:after {
  display: none;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name {
  padding-right: 60px;
  position: relative;
}
/*!瀑布流*/
.album-list .item .pic img {
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.album-list .item:hover .pic img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
/*!列表通用 index、album*/
.album-sect .album-list {
  margin: 0;
}
.album-sect .album-list .item {
  margin-bottom: 0;
}
.album-list .item .name {
  color: #fff;
}
.onlyitem-list.album-list .item .name {
  color: #4c4c4c;
}
.masonry-list.album-list.type2 .item .box:hover .namebox:after {
  display: none;
}
.masonry-list.album-list.type4 .item .namebox:after {
  display: none;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name {
  color: #333;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item {
  padding: 0 15px !important;
}
/*列表通用 index、news*/
.news-list .pic:before {
  display: none;
}

.news-list.type3 .item {
  background: #f9f9f9;
}
.news-list.type4 .item .box {
  transition: all 0.2s;
  border: solid 1px #d9d9d9;
  background: #f9f9f9;
}
.news-list .item .box {
  transition: all 0.2s;
  top: 0;
  background: #f9f9f9;
}
.news-list.type2 .item .box {
  padding: 10px;
}

.news-list.type4 .item .box:hover {
  top: -10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}
.news-list .item .pic {
  position: relative;
  box-sizing: border-box;
}
.news-list.type4 .item .box:hover .pic img {
}
.news-list.type4 .item .date,
.news-date {
  border-radius: 3px;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  background: rgb(230, 10, 54);
  background: -moz-linear-gradient(
    -45deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: -webkit-linear-gradient(
    -45deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: linear-gradient(
    135deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
}
.news-list.type4 .item .date {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: -31px 0px 13px;
  padding: 0;
  line-height: 1;
}
.news-list.type4 .item .date .day {
  display: block;
  width: 100%;
  line-height: 0.8;
  margin-bottom: -15px;
  font-size: 35px;
}
.news-list .item .name {
  color: #333333;
}
.news-list .box:hover .name {
  color: #b88c43;
}
.news-list .item .description {
  color: #8c8c8c;
}
.news-list .item .box:hover .description {
  color: #464646;
}
.news-list .btn.more {
  z-index: 5;
  overflow-x: hidden;
  color: #fff;
}
.news-list .btn.more:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  right: 0;
  background: #0c1d3a;

  z-index: -1;
  transition: all 0.3s ease;
}
.news-list .box:hover .btn.more:before {
  opacity: 0;
}
@media screen and (max-width: 1000px) {
  .news-list.type4 .item .box:hover {
    top: 0;
  }
}
/*n_type4*/
.news-list.type4 {
  margin: 0 -20px;
}
.news-list.type4 .item {
  padding: 0 20px;
}
.news-list.type4 .item .box {
  border: none;
  border-radius: 15px;
}
.news-list.type4 .pic {
  border-radius: 15px;
}
.news-list.type4 .txt {
  padding: 15px 20px;
  min-height: unset;
}
.news-list.type4 .item .date,
.news-date {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
  border-radius: 0;
  width: 135px;
  height: 32px;
  line-height: 32px;
  color: #b88c43;
  background: transparent;
  font-family: "Lora", serif;
  transition: all 0.3s ease;
  font-family: "Noto Sans TC", sans-serif;
}
.news-list.type4 .item .date .day {
  display: inline;
  width: auto;
  margin: 0;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 1;
  order: 3;
}
.news-list.type4 .date .day:before {
  content: ".";
}
.news-list.type4 .date .month {
  margin-top: 0;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 1;
  order: 2;
}
.news-list.type4 .date .years {
  margin: 0;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 1;
  order: 1;
}
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description {
  display: none;
}
/*!n_type4*/
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner img,
.banner_m img {
  width: 100%;
}
.banner .slick-active img {
  max-width: 100%;
  height: auto;
  width: 100%;
  animation-duration: 3s;
  transition: all 1s ease;
  margin: auto;
  position: relative;
  animation-name: zoomOutImage;
}
@keyframes zoomOutImage {
  from {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.banner {
  position: relative;
}
.banner::before {
  content: "";
  position: absolute;
  opacity: 1;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.15);
  z-index: 1;
}
.banner .bntxt,
.banner_m .bntxt {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  /* 20260306 拿掉BN文字 */
  display: none !important;
  /* 20260306 拿掉BN文字 */
}
.banner .bntxt > img,
.banner_m .bntxt {
  position: relative;
  max-width: 538px;
  filter: drop-shadow(0 0px 10px rgba(0, 0, 0, 0.7));
  bottom: -57px;
  position: relative;
}

.banner_m .bntxt {
  position: absolute;
  margin: 0 auto;
  display: flex;
  bottom: 0;
  max-width: 500px;
  top: 0;
  padding: 20px;
  box-sizing: border-box;
}

.banner *,
.banner_m * {
  height: 100%;
}
.banner .slider img,
.banner_m .slider img {
  object-fit: cover;
  height: 100% !important;
  width: 100% !important;
  max-width: inherit;
}
.banner .slick-arrow,
.banner_m .slick-arrow {
  position: absolute;
  width: 70px;
  height: 70px;
  display: block;
  border: 0;
  color: transparent;
  bottom: 0;
  left: 50%;
  z-index: 100;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.6);
}
.banner .slick-arrow::before,
.banner_m .slick-arrow::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(../../../images/layout06/common/index/arrow.png) no-repeat;
  background-size: 70px;
}
.banner .slick-arrow:hover:before,
.banner_m .slick-arrow:hover:before {
  background-position: 100% 100%;
}
.banner .slick-next::before,
.banner_m .slick-next::before {
  transform: rotate(180deg);
}
.banner .slick-prev,
.banner_m .slick-prev {
  margin-left: -70px;
}
.banner .slick-next,
.banner_m .slick-next {
  background-position: 100% 0;
  margin-right: -69px;
  border-left: #8a8a8a 1px solid;
}
.banner .slick-arrow:hover,
.banner_m .slick-arrow:hover {
  background: rgb(230, 10, 54);
  background: -moz-linear-gradient(
    -45deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: -webkit-linear-gradient(
    -45deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: linear-gradient(
    to -45deg,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1);
}
/*點*/
.banner-slider-control {
  position: absolute;
  z-index: 50;
  bottom: 35px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  height: fit-content;
}
.banner-slider-dots {
  display: inline-block;
  vertical-align: middle;
}
.banner .slick-dots li {
  vertical-align: middle;
  margin: 0 9px;
}
.banner .slick-dots li button {
  position: relative;
  white-space: nowrap;
  text-indent: 101%;
  text-align: left;
  padding: 0;
  border: 0;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  font-size: 0;
  cursor: pointer;
  background: rgba(255, 255, 255, 0.5);
}
.banner .slick-dots li.slick-active button {
  background: #fff;
}
/*點*/
.banner_m {
  display: none;
}
/*------------ title ------------*/
.title {
  color: #000000;
  font-size: 23px;
  text-align: center;
  line-height: 1.2;
  letter-spacing: 1px;
  margin: 0 0 40px;
  font-weight: normal;
}
.title span {
  font-family: "Libertinus Serif", serif;
  font-size: 100px;
  font-weight: 600;
  display: block;
  position: relative;
  color: #0c1d39;
  line-height: 1;
}
.title span::first-letter {
  color: #b88c43;
}
.title h2 {
  font-size: 30px;
  line-height: 1.2;
  letter-spacing: 4px;
  font-weight: normal;
  margin: 0;
  color: #444444;
}
.title i {
  display: none;
}
/*------------ more ------------*/
.album-sect,
.about-sect,
.news-sect,
.article-sect,
.contact-sect,
.banner,
.banner_m,
.articles-sect {
  position: relative;
  z-index: 2;
}
/*------------ sect ------------*/
/*新編輯器*/
.article-sect {
  background: #fff;
}
.article-sect .container {
  padding: 40px 15px;
}
/*!新編輯器*/
/*------------ about ------------*/
/* 跑馬燈 */
.about-sect .marquee {
  width: 100%;
  height: 150px;
  line-height: 150px;
  overflow: hidden;
  padding: 0;
  position: relative;
  bottom: 0;
  z-index: -1;
  position: absolute;
}
.about-sect .marquee .track {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee_left 40s linear infinite;
  height: 150px;
}
.about-sect .marquee .track span {
  position: relative;
  padding: 0 80px 0 0;
  height: 150px;
  line-height: 150px;
  font-size: 100px;
  overflow: visible;
  white-space: nowrap;
  color: rgba(222, 222, 222, 0.3);
  font-family: "Libertinus Serif", serif;
  font-size: 150px;
  font-weight: 600;
}
@keyframes marquee_left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
/* 跑馬燈 */
.about-sect {
  position: relative;
  padding-top: 100px;
  padding-bottom: 240px;
}
.about-sect .row {
  display: flex;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}

.about-sect .col.txt {
  margin-right: auto; /* 貼左 */
}

.about-sect .a-bg {
  margin-left: auto; /* 貼右 */
}
.about-sect .a-bg {
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: -50px;
}
.about-sect .col {
  float: left;
}
.about-sect .col.txt {
  width: 50%;
  position: relative;
  z-index: 2;
  box-sizing: border-box;
  max-width: 416px;
  padding-top: 40px;
}
.about-sect .container {
  position: static;
}
.about-sect .col.pic {
  display: none;
}
.about-sect .col.pic img {
  object-fit: cover;
  height: 100% !important;
  max-width: inherit;
}
.about-sect .title span {
  display: block;
}
.about-sect .title {
  text-align: left;
  margin: 0 0 30px;
}
.about-sect .title h2 {
}
.about-sect .index_more {
  transition: all 0.2s;
  position: absolute;
  bottom: -145px;
  right: -230px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  text-align: center;
  letter-spacing: 1px;
  font-family: "Libertinus Serif", serif;
  border-radius: 50%;
  overflow: hidden;
}
.about-sect .index_more a {
  position: relative;
  background: rgba(12, 29, 57, 0.9);
  width: 130px;
  height: 130px;
  line-height: 130px;
  display: block;
  z-index: 5;
  font-size: 0;
  transition: all 0.2s;
  border-radius: 50%;
}
.about-sect .index_more a span {
  font-size: 20px;
  display: block;
}
.about-sect .index_more a:after {
  content: "";
  display: block;
  background: #b88c43;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: -1;
  transition: all 0.3s ease;
}
.about-sect .index_more a:hover:after {
  opacity: 1;
}
.about-sect .txt-box .index-about-editor {
}
.about-sect .txt-box .index-about-editor .editor {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 130px;
  color: #444444;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  line-height: 1.75;
}
.about-sect .txt-box .index-about-editor .editor .p-1 {
  padding-left: 20px;
  border-left: 5px solid #d8d8d8;
  letter-spacing: 2px;
}
.about-sect .txt-box:before {
}
.about-sect .txt .tag {
  display: none;
}
/*------------ articles ------------*/
.articles-sect {
  padding: 75px 0 20px;
  background: #f6f6f6;
}
.articles-sect .title:before {
  content: "";
  display: block;
  width: 36px;
  height: 5px;
  background: #000000;
  margin: 0 auto 20px;
}
.articles-sect .title span {
  font-family: "Roboto", sans-serif;
  display: block;
  font-size: 28px;
  color: #000000;
  margin-bottom: 5px;
}
.article-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.articles-sect .index_more {
  display: none;
}
/*------------ news ------------*/
.news-sect .index_more {
  display: none;
}
.news-sect .title:before {
}
.news-sect .title span {
  color: #fff;
}
.news-sect .title h2 {
  color: #fff;
}
.news-sect {
  padding: 105px 0 280px;
  background: url(../../../images/layout06/common/index/news_bg.jpg) 50% 50%
    no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.news-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
/*最新消息 少量排版*/
.news-list.onlyitem-list .item {
  width: 50%;
}
.news-list.onlyitem-list .item .box {
  max-width: inherit;
  display: flex;
  flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box {
  display: block;
}
.news-list.onlyitem-list .item .pic {
  width: 312px;
}
.news-list.onlyitem-list .item .box .txt {
  width: calc(100% - 312px);
  box-sizing: border-box;
  padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt {
  width: 100%;
}
.news-list.onlyitem-list .item .date {
  margin-bottom: 20px;
  margin-top: 0px;
}
/*!少量排版*/
/*------------ products ------------*/
.products-sect .index_more {
  display: none;
}
.products-sect {
  position: relative;
  padding-top: 0;
  margin-top: -180px;
  background: url(../../../images/layout06/common/bg01.jpg) 50% 50% repeat;
}
.products-sect .container {
  background: #fff;
  z-index: 5;

  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 1) 70%,
    rgba(255, 255, 255, 0) 100%
  );
}
.products-sect .title span {
}
.products-sect .title {
  position: relative;
}
.products-sect > .container {
  max-width: 1600px;
  padding-top: 110px;
}
.products-box {
  margin: 0px auto 0;
  max-width: 1330px;
  padding-bottom: 65px;
}
.products-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .item {
  width: 50%;
}
.products-list.onlyitem-list .item .box {
  max-width: inherit;
  display: flex;
  max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box {
  max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt {
  width: calc(100% - 300px);
  padding: 50px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask {
  min-width: 300px;
  max-width: 300px;
}
.products-list.onlyitem-list .item .box .name {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  white-space: inherit;
  height: auto;
  max-height: 52px;
  margin-bottom: 15px;
  line-height: 1.8;
}
.products-list.onlyitem-list .item .description {
  -webkit-line-clamp: 5;
  height: 120px;
  line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before {
  top: 0;
  left: 315px;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect {
  padding-top: 70px;
}

.service-sect .title {
  margin-bottom: 80px;
}
.service-sect .title span {
}
.service-sect .title i {
  display: none;
}
.service-sect .editor {
}
.service-box {
  position: relative;
  padding-bottom: 110px;
  text-align: left;
  z-index: 0;
}
.service-box > .flex > .cover {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 0;
}
.service-sect .index_more {
  transition: all 0.2s;
  position: absolute;
  top: 80px;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  text-align: center;
  letter-spacing: 1px;
  font-family: "Libertinus Serif", serif;
  overflow: hidden;
}
.service-sect .index_more a {
  position: relative;
  background: rgba(12, 29, 57, 0.9);
  width: 180px;
  height: 55px;
  line-height: 55px;
  display: block;
  z-index: 5;
  font-size: 0;
  transition: all 0.2s;
  overflow: hidden;
  border-radius: 10px;
}
.service-sect .index_more a span {
  font-size: 20px;
  display: block;
}
.service-sect .index_more a:after {
  content: "";
  display: block;
  background: #b88c43;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: -1;
  transition: all 0.3s ease;
}
.service-sect .index_more a:hover:after {
  opacity: 1;
}
/*------------ album ------------*/
.album-sect {
  background: url(../../../images/layout06/common/bg01.jpg) 50% 50% repeat;
}
.album-sect .index_more {
  display: none;
}
.album-sect .container {
  max-width: 100%;
  padding: 0;
}
.album-list .slick-track {
  margin: auto;
}
.album-list .item {
  clear: none !important;
  padding: 0 0 !important;
}
.album-list .item .box .more {
  display: none;
}
.masonry-list.album-list.type1 .item .box .more,
.masonry-list.album-list.type3 .item .box .more {
  display: block;
}
.album-list.type1 .item {
  margin-bottom: 0;
  border: none;
}
.album-list .item {
  width: 16.66%;
  padding: 0;
}
.album-list .item .namebox {
  transition: all 0.2s;
  position: absolute;
  bottom: 0;
  opacity: 0;
  background: rgba(185, 140, 65, 0.9);
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  left: 0;
  right: 0;
  z-index: 50;
}
.album-list .item .namebox .name {
  margin: 15px 0;
  padding: 0 15px;
  font-size: 18px;
  font-weight: 500;
  height: 25px;
  -webkit-line-clamp: 1;
  /* background: red; */
  line-height: 1.3;
}
.album-list .item:hover .box .namebox {
  opacity: 1;
}
.album-list .item .pic:before {
  content: "";
  position: absolute;
  transition: all 0.2s;
  opacity: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  transition: all 0.3s ease;
  z-index: 5;
}
.album-list.active .item .pic:before {
  opacity: 1;
}
.album-list.active .box:hover .cover,
.album-list.active .box:hover .pic:before {
  opacity: 0;
}
.album-list.active.type2 .item .pic:before {
  opacity: 0;
}
.album-list.active.type2 .box:hover .cover,
.album-list.active.type2 .box:hover .pic:before {
  opacity: 1;
}
/*瀑布流*/
.masonry-album-sect {
  padding-top: 35px;
  padding-bottom: 70px;
}
.masonry-album-sect .container {
  padding: 0 15px;
  max-width: 1330px;
}
.album-sect .title span {
}
.album-sect .title {
  position: relative;
}
.album-sect .title {
  display: none;
}
.onlyitem-sect .title,
.masonry-album-sect .title {
  display: block;
}
.masonry-album-sect .item {
  width: 25%;
  padding: 0 16px;
}
.masonry-album-sect .masonry-list {
  margin: 0 -16px;
}
.masonry-list .item .namebox {
  background: none;
  color: #4c4c4c;
  font-size: 16px;
  position: relative;
  opacity: 1;
  text-align: left;
}
.masonry-list .item .namebox:after {
  content: "";
  display: block;
  background: url(../../../images/layout06/common/index/album_hover.png);
  width: 44px;
  height: 44px;
  position: absolute;
  right: 12px;
  top: -26px;
  opacity: 0;
  transition: all 0.3s ease;
}
.masonry-list .item .box:hover .namebox:after {
  opacity: 1;
}
.masonry-list .item .namebox .name {
  margin: 14px 0 0;
  padding-right: 60px;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item {
  width: 32.33%;
  padding: 0 16px;
  float: none;
  display: inline-block;
}
.onlyitem-sect .album-list {
  text-align: center;
}
.onlyitem-sect .container {
  padding: 0 15px;
  max-width: 1330px;
}
.onlyitem-sect .album-list .item .namebox {
  background: none;
  color: #4c4c4c;
  font-size: 16px;
  position: relative;
  opacity: 1;
  text-align: left;
}
.onlyitem-sect .album-list .item .namebox:after {
  content: "";
  display: block;
  background: url(../../../images/layout06/common/index/album_hover.png);
  width: 44px;
  height: 44px;
  position: absolute;
  right: 12px;
  top: -26px;
  opacity: 0;
  transition: all 0.3s ease;
}
.onlyitem-sect .album-list .item .box {
  margin-bottom: 30px;
  max-width: 450px;
}
.onlyitem-sect .album-list .item .box img {
  width: 100%;
}
.onlyitem-sect .album-list .item .box:hover .namebox:after {
  opacity: 1;
}
.onlyitem-sect .album-list .item .namebox .name {
  margin: 14px 0 0;
  font-size: 16px;
  padding-right: 60px;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close {
  margin-top: -65px;
}
.contact-sect {
  padding-top: 120px;
  padding-bottom: 60px;
  background:
    url(../../../images/layout06/common/index/contact_border.png) top center
      no-repeat,
    url(../../../images/layout06/common/index/contact_bg.jpg) fixed;
  background-size: 100% auto;
}
.form-box {
  background: none;
}
.reminder {
  /*top: -20px;*/
  position: relative;
  padding: 9.5px 15px;
  color: #f6f6f6;
  background: rgb(230, 10, 54);
  background: -moz-linear-gradient(
    left,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: -webkit-linear-gradient(
    left,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  background: linear-gradient(
    to right,
    rgba(230, 10, 54, 1) 0%,
    rgba(241, 125, 41, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
  margin-bottom: 30px;
}
.reminder:after {
  border-top: 8px solid #eb4130;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  margin-left: -6px;
}
.reminder b {
  border-color: #f6f6f6;
}
.contact-sect .form-wrap .reminder {
  display: none;
}
.contact-title {
  font-size: 23px;
  line-height: 1.3;
}
.contact-title h2 {
  font-size: 23px;
  line-height: 1.3;
  font-weight: normal;
  margin: 0;
}
.contact-title > b {
  color: #000000;
  font-size: 28px;
  letter-spacing: 1px;
  font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n) {
  clear: none !important;
}
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1280px) {
  .news-sect {
    padding: 105px 0 80px;
  }
  .products-sect {
    position: relative;
    padding-top: 0;
    margin-top: 0;
  }
  .service-sect .index_more {
    transition: all 0.2s;
    position: relative;
    top: unset;
    right: 0;
    margin: 20px auto 0;
  }
}

@media screen and (max-width: 1200px) {
  .about-sect .row {
    display: flex;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0;
    justify-content: space-between;
    align-items: center;
    position: relative;
    flex-direction: column;
  }
  .about-sect .col.txt {
    width: 100%;
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    max-width: 416px;
    padding-top: 0;
    margin: 0 auto -90px;
  }
  .about-sect .title {
    text-align: center;
  }
  .about-sect .a-bg {
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    right: unset;
    top: unset;
    margin: 0 auto;
  }
  .about-sect .index_more {
    transition: all 0.2s;
    position: relative;
    bottom: unset;
    right: unset;
    margin-top: 50px;
  }
  /*產品介紹 少量排版*/
  .products-list.onlyitem-list .item .box {
    max-width: 300px;
    display: block;
  }
  .products-list.onlyitem-list .item .box .txt {
    width: 100%;
    padding: 0;
  }
  .products-list.onlyitem-list .item .box .name {
    white-space: nowrap;
    overflow: hidden;
    height: 25px;
    line-height: 1.2;
    margin: 15px 0 5px;
  }
  .products-list.onlyitem-list .item .description {
    -webkit-line-clamp: 2;
    height: 40px;
    line-height: 1.4;
  }
  .products-list.onlyitem-list .item .mask {
    max-width: inherit;
    min-width: inherit;
  }
  .products-list.onlyitem-list.type2 .box.new:before {
    top: -10px;
    left: 25px;
  }
  .products-list.onlyitem-list.type2 .item .box .txt {
    width: 100%;
    padding: 0;
  }
  /*!少量排版*/
}

@media screen and (max-width: 1000px) {
  .banner .bntxt > img,
  .banner_m .bntxt > img {
    bottom: 0;
  }
  .about-sect {
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .about-sect .col.txt {
    float: none;
    width: 100%;
    text-align: left;
    max-width: 500px;
  }

  .about-sect .a-bg {
    max-width: 400px;
  }

  .about-sect .txt-box .index-about-editor .editor:before {
    display: none;
  }
  .about-sect .txt-box .index-about-editor .editor {
    padding: 0 0px;
    display: block;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
    overflow: unset;
    height: auto;
  }
  .about-sect .txt .tag {
    letter-spacing: 3px;
    padding-top: 30px;
  }
  .about-sect .txt-box {
    padding: 0px 20px 0px;
    display: block;
  }
  .about-sect .txt .pic:before {
    left: 0;
    right: auto;
  }
  .about-sect .title {
    width: 100%;
    text-align: center;
  }
  .about-sect .more {
    left: 50%;
    margin-left: -40px;
  }
  .about-sect .index_more {
    left: 0;
    right: 0;
    margin-top: 30px;
  }
  .products-list {
    margin: 0 auto;
  }
  .products-list .box .more {
    font-size: 10px;
    letter-spacing: 0;
    padding: 0;
  }
  .news-list li,
  .products-list li {
    width: 50%;
  }
  /*少量排版*/
  .news-list.onlyitem-list .item .box {
    display: block;
    max-width: 312px;
    margin: auto;
  }
  .news-list.onlyitem-list .item .box .date {
    margin-top: -35px;
  }
  .news-list.onlyitem-list .item .pic {
    width: 100%;
  }
  .news-list.onlyitem-list .item .box .txt {
    padding: 0 20px 20px 20px;
    width: 100%;
  }
  .onlyitem-sect .album-list .item {
    width: 100%;
  }
  .products-list.onlyitem-list.type2 .item {
    width: 100%;
  }
  /*!少量排版*/
  .title span {
    font-size: 38px;
  }
  .title {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .products-sect .title {
  }
  .news-sect {
    padding: 50px 0 35px;
    background: url(../../../images/layout06/common/index/news_bg.jpg) 50% 50%
      no-repeat;
    background-size: cover;
  }
  .products-sect {
    padding-top: 0;
    padding-bottom: 30px;
  }
  .products-sect > .container {
    padding-top: 55px;
  }
  .products-box {
    padding: 0;
  }
  .service-box > .flex {
    display: block;
  }
  .service-sect .title {
    text-align: center;
    padding: 0;
    text-indent: 0;
    margin-bottom: 50px;
  }
  .service-sect .title:after {
    display: none;
  }
  .service-sect .editor {
    border: none;
  }
  .banner .slick-arrow,
  .banner_m .slick-arrow {
    transform: scale(0.5);
    margin-bottom: -18px;
  }
  .banner .slick-prev,
  .banner_m .slick-prev {
    margin-left: -36px;
  }
  .banner .slick-next,
  .banner_m .slick-next {
    background-position: 100% 0;
    margin-right: -35px;
    border-left: #8a8a8a 1px solid;
  }
  .service-sect {
    padding-top: 30px;
  }
  .service-box {
    padding-left: 0;
    padding-bottom: 50px;
  }
  .service-box:before {
    position: static;
    background-position: center;
    height: 140px;
    margin: 0 auto;
    max-width: 450px;
    width: 95%;
  }
  .service-sect .index_more {
    margin-top: 0;
  }
  .article-sect .container {
    padding: 30px 15px;
  }
  .contact-sect {
    background-size: auto, cover;
    padding-top: 40px;
    padding-bottom: 60px;
  }
  .masonry-album-sect .item {
    width: 50%;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    display: none;
  }
  .banner_m {
    display: block;
  }

  .banner_m::before {
    content: "";
    position: absolute;
    opacity: 1;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.3);
    z-index: 1;
  }
  .news-list.type4 {
    margin: 0 -10px;
  }
  .news-list.type4 .item {
    padding: 0 10px;
  }
}
@media screen and (max-width: 480px) {
  .products-list.onlyitem-list .item {
    width: 100%;
  }
  .onlyitem-sect .album-list .item {
    width: 100%;
  }
}
